synonyms = new Array();
synonyms[0] = new Synonym();
synonyms[0].book = -1;
synonyms[0].key = "문제";
synonyms[0].words[0] = "해결";
synonyms[1] = new Synonym();
synonyms[1].book = 0;
synonyms[1].key = "문제";
synonyms[1].words[0] = "해결";
synonyms[2] = new Synonym();
synonyms[2].book = -1;
synonyms[2].key = "해결";
synonyms[2].words[0] = "문제";
synonyms[2].words[1] = "고장";
synonyms[2].words[2] = "수리";
synonyms[2].words[3] = "서비스";
synonyms[2].words[4] = "영향";
synonyms[2].words[5] = "실패";
synonyms[2].words[6] = "걸림";
synonyms[2].words[7] = "결과";
synonyms[3] = new Synonym();
synonyms[3].book = 0;
synonyms[3].key = "해결";
synonyms[3].words[0] = "문제";
synonyms[3].words[1] = "고장";
synonyms[3].words[2] = "수리";
synonyms[3].words[3] = "서비스";
synonyms[3].words[4] = "영향";
synonyms[3].words[5] = "실패";
synonyms[3].words[6] = "걸림";
synonyms[3].words[7] = "결과";
synonyms[4] = new Synonym();
synonyms[4].book = 1;
synonyms[4].key = "해결";
synonyms[4].words[0] = "문제";
synonyms[4].words[1] = "수리";
synonyms[4].words[2] = "서비스";
synonyms[4].words[3] = "실패";
synonyms[4].words[4] = "결과";
synonyms[5] = new Synonym();
synonyms[5].book = -1;
synonyms[5].key = "주소";
synonyms[5].words[0] = "주소록";
synonyms[6] = new Synonym();
synonyms[6].book = 0;
synonyms[6].key = "주소";
synonyms[6].words[0] = "주소록";
synonyms[7] = new Synonym();
synonyms[7].book = 1;
synonyms[7].key = "주소";
synonyms[7].words[0] = "주소록";
synonyms[8] = new Synonym();
synonyms[8].book = -1;
synonyms[8].key = "주소록";
synonyms[8].words[0] = "주소";
synonyms[9] = new Synonym();
synonyms[9].book = 0;
synonyms[9].key = "주소록";
synonyms[9].words[0] = "주소";
synonyms[10] = new Synonym();
synonyms[10].book = 1;
synonyms[10].key = "주소록";
synonyms[10].words[0] = "주소";
synonyms[11] = new Synonym();
synonyms[11].book = -1;
synonyms[11].key = "알람";
synonyms[11].words[0] = "알림음";
synonyms[11].words[1] = "경고음";
synonyms[12] = new Synonym();
synonyms[12].book = 0;
synonyms[12].key = "알람";
synonyms[12].words[0] = "알림음";
synonyms[12].words[1] = "경고음";
synonyms[13] = new Synonym();
synonyms[13].book = -1;
synonyms[13].key = "알림음";
synonyms[13].words[0] = "경고음";
synonyms[13].words[1] = "소리";
synonyms[14] = new Synonym();
synonyms[14].book = 0;
synonyms[14].key = "알림음";
synonyms[14].words[0] = "경고음";
synonyms[14].words[1] = "소리";
synonyms[15] = new Synonym();
synonyms[15].book = -1;
synonyms[15].key = "경보음";
synonyms[15].words[0] = "알림음";
synonyms[15].words[1] = "경고음";
synonyms[15].words[2] = "소리";
synonyms[16] = new Synonym();
synonyms[16].book = 0;
synonyms[16].key = "경보음";
synonyms[16].words[0] = "알림음";
synonyms[16].words[1] = "경고음";
synonyms[16].words[2] = "소리";
synonyms[17] = new Synonym();
synonyms[17].book = -1;
synonyms[17].key = "경고음";
synonyms[17].words[0] = "알림음";
synonyms[17].words[1] = "소리";
synonyms[18] = new Synonym();
synonyms[18].book = 0;
synonyms[18].key = "경고음";
synonyms[18].words[0] = "알림음";
synonyms[18].words[1] = "소리";
synonyms[19] = new Synonym();
synonyms[19].book = -1;
synonyms[19].key = "대안";
synonyms[19].words[0] = "옵션";
synonyms[20] = new Synonym();
synonyms[20].book = 0;
synonyms[20].key = "대안";
synonyms[20].words[0] = "옵션";
synonyms[21] = new Synonym();
synonyms[21].book = 1;
synonyms[21].key = "대안";
synonyms[21].words[0] = "옵션";
synonyms[22] = new Synonym();
synonyms[22].book = -1;
synonyms[22].key = "뒤표지";
synonyms[22].words[0] = "표지";
synonyms[22].words[1] = "커버";
synonyms[23] = new Synonym();
synonyms[23].book = 0;
synonyms[23].key = "뒤표지";
synonyms[23].words[0] = "표지";
synonyms[23].words[1] = "커버";
synonyms[24] = new Synonym();
synonyms[24].book = -1;
synonyms[24].key = "표지";
synonyms[24].words[0] = "커버";
synonyms[24].words[1] = "앞";
synonyms[25] = new Synonym();
synonyms[25].book = 0;
synonyms[25].key = "표지";
synonyms[25].words[0] = "커버";
synonyms[25].words[1] = "앞";
synonyms[26] = new Synonym();
synonyms[26].book = -1;
synonyms[26].key = "커버";
synonyms[26].words[0] = "표지";
synonyms[27] = new Synonym();
synonyms[27].book = 0;
synonyms[27].key = "커버";
synonyms[27].words[0] = "표지";
synonyms[28] = new Synonym();
synonyms[28].book = -1;
synonyms[28].key = "큰";
synonyms[28].words[0] = "스캐너";
synonyms[28].words[1] = "확대";
synonyms[29] = new Synonym();
synonyms[29].book = 0;
synonyms[29].key = "큰";
synonyms[29].words[0] = "스캐너";
synonyms[29].words[1] = "확대";
synonyms[30] = new Synonym();
synonyms[30].book = 1;
synonyms[30].key = "큰";
synonyms[30].words[0] = "스캐너";
synonyms[31] = new Synonym();
synonyms[31].book = -1;
synonyms[31].key = "스캐너";
synonyms[31].words[0] = "큰";
synonyms[31].words[1] = "확대";
synonyms[31].words[2] = "축소/확대";
synonyms[31].words[3] = "확대/축소";
synonyms[31].words[4] = "작은";
synonyms[32] = new Synonym();
synonyms[32].book = 0;
synonyms[32].key = "스캐너";
synonyms[32].words[0] = "큰";
synonyms[32].words[1] = "확대";
synonyms[32].words[2] = "축소/확대";
synonyms[32].words[3] = "확대/축소";
synonyms[32].words[4] = "작은";
synonyms[33] = new Synonym();
synonyms[33].book = -1;
synonyms[33].key = "확대";
synonyms[33].words[0] = "큰";
synonyms[33].words[1] = "스캐너";
synonyms[34] = new Synonym();
synonyms[34].book = 0;
synonyms[34].key = "확대";
synonyms[34].words[0] = "큰";
synonyms[34].words[1] = "스캐너";
synonyms[35] = new Synonym();
synonyms[35].book = 1;
synonyms[35].key = "확대";
synonyms[35].words[0] = "스캐너";
synonyms[36] = new Synonym();
synonyms[36].book = -1;
synonyms[36].key = "대형";
synonyms[36].words[0] = "큰";
synonyms[36].words[1] = "스캐너";
synonyms[36].words[2] = "확대";
synonyms[37] = new Synonym();
synonyms[37].book = 0;
synonyms[37].key = "대형";
synonyms[37].words[0] = "큰";
synonyms[37].words[1] = "스캐너";
synonyms[37].words[2] = "확대";
synonyms[38] = new Synonym();
synonyms[38].book = 1;
synonyms[38].key = "대형";
synonyms[38].words[0] = "스캐너";
synonyms[39] = new Synonym();
synonyms[39].book = -1;
synonyms[39].key = "흑백";
synonyms[39].words[0] = "컬러";
synonyms[40] = new Synonym();
synonyms[40].book = 0;
synonyms[40].key = "흑백";
synonyms[40].words[0] = "컬러";
synonyms[41] = new Synonym();
synonyms[41].book = -1;
synonyms[41].key = "컬러";
synonyms[41].words[0] = "흑백";
synonyms[41].words[1] = "풀컬러";
synonyms[42] = new Synonym();
synonyms[42].book = 0;
synonyms[42].key = "컬러";
synonyms[42].words[0] = "흑백";
synonyms[42].words[1] = "풀컬러";
synonyms[43] = new Synonym();
synonyms[43].book = -1;
synonyms[43].key = "공백";
synonyms[43].words[0] = "여백";
synonyms[44] = new Synonym();
synonyms[44].book = 0;
synonyms[44].key = "공백";
synonyms[44].words[0] = "여백";
synonyms[45] = new Synonym();
synonyms[45].book = -1;
synonyms[45].key = "여백";
synonyms[45].words[0] = "공백";
synonyms[46] = new Synonym();
synonyms[46].book = 0;
synonyms[46].key = "여백";
synonyms[46].words[0] = "공백";
synonyms[47] = new Synonym();
synonyms[47].book = 1;
synonyms[47].key = "여백";
synonyms[47].words[0] = "공백";
synonyms[48] = new Synonym();
synonyms[48].book = -1;
synonyms[48].key = "구별";
synonyms[48].words[0] = "구분";
synonyms[49] = new Synonym();
synonyms[49].book = 0;
synonyms[49].key = "구별";
synonyms[49].words[0] = "구분";
synonyms[50] = new Synonym();
synonyms[50].book = 1;
synonyms[50].key = "구별";
synonyms[50].words[0] = "구분";
synonyms[51] = new Synonym();
synonyms[51].book = -1;
synonyms[51].key = "간지";
synonyms[51].words[0] = "구별";
synonyms[51].words[1] = "구분";
synonyms[51].words[2] = "정렬";
synonyms[51].words[3] = "분리";
synonyms[52] = new Synonym();
synonyms[52].book = 0;
synonyms[52].key = "간지";
synonyms[52].words[0] = "구별";
synonyms[52].words[1] = "구분";
synonyms[52].words[2] = "정렬";
synonyms[52].words[3] = "분리";
synonyms[53] = new Synonym();
synonyms[53].book = 1;
synonyms[53].key = "간지";
synonyms[53].words[0] = "구별";
synonyms[53].words[1] = "구분";
synonyms[54] = new Synonym();
synonyms[54].book = -1;
synonyms[54].key = "구분";
synonyms[54].words[0] = "구별";
synonyms[54].words[1] = "정렬";
synonyms[55] = new Synonym();
synonyms[55].book = 0;
synonyms[55].key = "구분";
synonyms[55].words[0] = "구별";
synonyms[55].words[1] = "정렬";
synonyms[56] = new Synonym();
synonyms[56].book = 1;
synonyms[56].key = "구분";
synonyms[56].words[0] = "구별";
synonyms[57] = new Synonym();
synonyms[57].book = -1;
synonyms[57].key = "책";
synonyms[57].words[0] = "용지";
synonyms[57].words[1] = "소책자";
synonyms[57].words[2] = "제본";
synonyms[58] = new Synonym();
synonyms[58].book = 0;
synonyms[58].key = "책";
synonyms[58].words[0] = "용지";
synonyms[58].words[1] = "소책자";
synonyms[58].words[2] = "제본";
synonyms[59] = new Synonym();
synonyms[59].book = 1;
synonyms[59].key = "책";
synonyms[59].words[0] = "용지";
synonyms[60] = new Synonym();
synonyms[60].book = -1;
synonyms[60].key = "용지";
synonyms[60].words[0] = "책";
synonyms[60].words[1] = "소책자";
synonyms[60].words[2] = "제본";
synonyms[60].words[3] = "종이";
synonyms[60].words[4] = "시트";
synonyms[60].words[5] = "스크립트";
synonyms[61] = new Synonym();
synonyms[61].book = 0;
synonyms[61].key = "용지";
synonyms[61].words[0] = "책";
synonyms[61].words[1] = "소책자";
synonyms[61].words[2] = "제본";
synonyms[61].words[3] = "종이";
synonyms[61].words[4] = "시트";
synonyms[61].words[5] = "스크립트";
synonyms[62] = new Synonym();
synonyms[62].book = 1;
synonyms[62].key = "용지";
synonyms[62].words[0] = "책";
synonyms[62].words[1] = "스크립트";
synonyms[63] = new Synonym();
synonyms[63].book = -1;
synonyms[63].key = "소책자";
synonyms[63].words[0] = "책";
synonyms[63].words[1] = "용지";
synonyms[63].words[2] = "제본";
synonyms[63].words[3] = "책자";
synonyms[64] = new Synonym();
synonyms[64].book = 0;
synonyms[64].key = "소책자";
synonyms[64].words[0] = "책";
synonyms[64].words[1] = "용지";
synonyms[64].words[2] = "제본";
synonyms[64].words[3] = "책자";
synonyms[65] = new Synonym();
synonyms[65].book = 1;
synonyms[65].key = "소책자";
synonyms[65].words[0] = "책";
synonyms[65].words[1] = "용지";
synonyms[66] = new Synonym();
synonyms[66].book = -1;
synonyms[66].key = "제본";
synonyms[66].words[0] = "책";
synonyms[66].words[1] = "용지";
synonyms[66].words[2] = "소책자";
synonyms[67] = new Synonym();
synonyms[67].book = 0;
synonyms[67].key = "제본";
synonyms[67].words[0] = "책";
synonyms[67].words[1] = "용지";
synonyms[67].words[2] = "소책자";
synonyms[68] = new Synonym();
synonyms[68].book = 1;
synonyms[68].key = "제본";
synonyms[68].words[0] = "책";
synonyms[68].words[1] = "용지";
synonyms[69] = new Synonym();
synonyms[69].book = -1;
synonyms[69].key = "양쪽";
synonyms[69].words[0] = "양면";
synonyms[70] = new Synonym();
synonyms[70].book = 0;
synonyms[70].key = "양쪽";
synonyms[70].words[0] = "양면";
synonyms[71] = new Synonym();
synonyms[71].book = -1;
synonyms[71].key = "양면";
synonyms[71].words[0] = "양쪽";
synonyms[71].words[1] = "뒷면";
synonyms[71].words[2] = "이중";
synonyms[72] = new Synonym();
synonyms[72].book = 0;
synonyms[72].key = "양면";
synonyms[72].words[0] = "양쪽";
synonyms[72].words[1] = "뒷면";
synonyms[72].words[2] = "이중";
synonyms[73] = new Synonym();
synonyms[73].book = -1;
synonyms[73].key = "2면";
synonyms[73].words[0] = "양면";
synonyms[73].words[1] = "뒷면";
synonyms[74] = new Synonym();
synonyms[74].book = 0;
synonyms[74].key = "2면";
synonyms[74].words[0] = "양면";
synonyms[74].words[1] = "뒷면";
synonyms[75] = new Synonym();
synonyms[75].book = -1;
synonyms[75].key = "뒷면";
synonyms[75].words[0] = "양면";
synonyms[76] = new Synonym();
synonyms[76].book = 0;
synonyms[76].key = "뒷면";
synonyms[76].words[0] = "양면";
synonyms[77] = new Synonym();
synonyms[77].book = -1;
synonyms[77].key = "병";
synonyms[77].words[0] = "토너";
synonyms[77].words[1] = "통";
synonyms[78] = new Synonym();
synonyms[78].book = 0;
synonyms[78].key = "병";
synonyms[78].words[0] = "토너";
synonyms[78].words[1] = "통";
synonyms[79] = new Synonym();
synonyms[79].book = 1;
synonyms[79].key = "병";
synonyms[79].words[0] = "통";
synonyms[80] = new Synonym();
synonyms[80].book = -1;
synonyms[80].key = "토너";
synonyms[80].words[0] = "병";
synonyms[80].words[1] = "통";
synonyms[80].words[2] = "카트리지";
synonyms[80].words[3] = "잉크";
synonyms[81] = new Synonym();
synonyms[81].book = 0;
synonyms[81].key = "토너";
synonyms[81].words[0] = "병";
synonyms[81].words[1] = "통";
synonyms[81].words[2] = "카트리지";
synonyms[81].words[3] = "잉크";
synonyms[82] = new Synonym();
synonyms[82].book = 1;
synonyms[82].key = "토너";
synonyms[82].words[0] = "병";
synonyms[82].words[1] = "통";
synonyms[83] = new Synonym();
synonyms[83].book = -1;
synonyms[83].key = "통";
synonyms[83].words[0] = "병";
synonyms[83].words[1] = "토너";
synonyms[84] = new Synonym();
synonyms[84].book = 0;
synonyms[84].key = "통";
synonyms[84].words[0] = "병";
synonyms[84].words[1] = "토너";
synonyms[85] = new Synonym();
synonyms[85].book = 1;
synonyms[85].key = "통";
synonyms[85].words[0] = "병";
synonyms[86] = new Synonym();
synonyms[86].book = -1;
synonyms[86].key = "고장";
synonyms[86].words[0] = "해결";
synonyms[86].words[1] = "수리";
synonyms[86].words[2] = "서비스";
synonyms[87] = new Synonym();
synonyms[87].book = 0;
synonyms[87].key = "고장";
synonyms[87].words[0] = "해결";
synonyms[87].words[1] = "수리";
synonyms[87].words[2] = "서비스";
synonyms[88] = new Synonym();
synonyms[88].book = 1;
synonyms[88].key = "고장";
synonyms[88].words[0] = "수리";
synonyms[88].words[1] = "서비스";
synonyms[89] = new Synonym();
synonyms[89].book = -1;
synonyms[89].key = "수리";
synonyms[89].words[0] = "고장";
synonyms[89].words[1] = "해결";
synonyms[89].words[2] = "서비스";
synonyms[90] = new Synonym();
synonyms[90].book = 0;
synonyms[90].key = "수리";
synonyms[90].words[0] = "고장";
synonyms[90].words[1] = "해결";
synonyms[90].words[2] = "서비스";
synonyms[91] = new Synonym();
synonyms[91].book = 1;
synonyms[91].key = "수리";
synonyms[91].words[0] = "서비스";
synonyms[92] = new Synonym();
synonyms[92].book = -1;
synonyms[92].key = "서비스";
synonyms[92].words[0] = "고장";
synonyms[92].words[1] = "해결";
synonyms[92].words[2] = "수리";
synonyms[93] = new Synonym();
synonyms[93].book = 0;
synonyms[93].key = "서비스";
synonyms[93].words[0] = "고장";
synonyms[93].words[1] = "해결";
synonyms[93].words[2] = "수리";
synonyms[94] = new Synonym();
synonyms[94].book = 1;
synonyms[94].key = "서비스";
synonyms[94].words[0] = "수리";
synonyms[95] = new Synonym();
synonyms[95].book = -1;
synonyms[95].key = "쌓기";
synonyms[95].words[0] = "적재";
synonyms[95].words[1] = "보충";
synonyms[96] = new Synonym();
synonyms[96].book = 0;
synonyms[96].key = "쌓기";
synonyms[96].words[0] = "적재";
synonyms[96].words[1] = "보충";
synonyms[97] = new Synonym();
synonyms[97].book = -1;
synonyms[97].key = "적재";
synonyms[97].words[0] = "보충";
synonyms[98] = new Synonym();
synonyms[98].book = 0;
synonyms[98].key = "적재";
synonyms[98].words[0] = "보충";
synonyms[99] = new Synonym();
synonyms[99].book = -1;
synonyms[99].key = "보충";
synonyms[99].words[0] = "적재";
synonyms[100] = new Synonym();
synonyms[100].book = 0;
synonyms[100].key = "보충";
synonyms[100].words[0] = "적재";
synonyms[101] = new Synonym();
synonyms[101].book = -1;
synonyms[101].key = "버튼";
synonyms[101].words[0] = "키";
synonyms[102] = new Synonym();
synonyms[102].book = 0;
synonyms[102].key = "버튼";
synonyms[102].words[0] = "키";
synonyms[103] = new Synonym();
synonyms[103].book = 1;
synonyms[103].key = "버튼";
synonyms[103].words[0] = "키";
synonyms[104] = new Synonym();
synonyms[104].book = -1;
synonyms[104].key = "키";
synonyms[104].words[0] = "버튼";
synonyms[104].words[1] = "스위치";
synonyms[105] = new Synonym();
synonyms[105].book = 0;
synonyms[105].key = "키";
synonyms[105].words[0] = "버튼";
synonyms[105].words[1] = "스위치";
synonyms[106] = new Synonym();
synonyms[106].book = 1;
synonyms[106].key = "키";
synonyms[106].words[0] = "버튼";
synonyms[106].words[1] = "스위치";
synonyms[107] = new Synonym();
synonyms[107].book = -1;
synonyms[107].key = "삐-소리";
synonyms[107].words[0] = "알림음";
synonyms[107].words[1] = "경고음";
synonyms[108] = new Synonym();
synonyms[108].book = 0;
synonyms[108].key = "삐-소리";
synonyms[108].words[0] = "알림음";
synonyms[108].words[1] = "경고음";
synonyms[109] = new Synonym();
synonyms[109].book = -1;
synonyms[109].key = "소리";
synonyms[109].words[0] = "알림음";
synonyms[109].words[1] = "경고음";
synonyms[110] = new Synonym();
synonyms[110].book = 0;
synonyms[110].key = "소리";
synonyms[110].words[0] = "알림음";
synonyms[110].words[1] = "경고음";
synonyms[111] = new Synonym();
synonyms[111].book = -1;
synonyms[111].key = "직접";
synonyms[111].words[0] = "수동";
synonyms[112] = new Synonym();
synonyms[112].book = 0;
synonyms[112].key = "직접";
synonyms[112].words[0] = "수동";
synonyms[113] = new Synonym();
synonyms[113].book = 1;
synonyms[113].key = "직접";
synonyms[113].words[0] = "수동";
synonyms[114] = new Synonym();
synonyms[114].book = -1;
synonyms[114].key = "수동";
synonyms[114].words[0] = "직접";
synonyms[114].words[1] = "손으로";
synonyms[115] = new Synonym();
synonyms[115].book = 0;
synonyms[115].key = "수동";
synonyms[115].words[0] = "직접";
synonyms[115].words[1] = "손으로";
synonyms[116] = new Synonym();
synonyms[116].book = 1;
synonyms[116].key = "수동";
synonyms[116].words[0] = "직접";
synonyms[117] = new Synonym();
synonyms[117].book = -1;
synonyms[117].key = "취소";
synonyms[117].words[0] = "삭제";
synonyms[117].words[1] = "재설정";
synonyms[117].words[2] = "초기화";
synonyms[118] = new Synonym();
synonyms[118].book = 0;
synonyms[118].key = "취소";
synonyms[118].words[0] = "삭제";
synonyms[118].words[1] = "재설정";
synonyms[118].words[2] = "초기화";
synonyms[119] = new Synonym();
synonyms[119].book = 1;
synonyms[119].key = "취소";
synonyms[119].words[0] = "삭제";
synonyms[119].words[1] = "재설정";
synonyms[119].words[2] = "초기화";
synonyms[120] = new Synonym();
synonyms[120].book = -1;
synonyms[120].key = "삭제";
synonyms[120].words[0] = "취소";
synonyms[120].words[1] = "재설정";
synonyms[120].words[2] = "초기화";
synonyms[120].words[3] = "지우기";
synonyms[121] = new Synonym();
synonyms[121].book = 0;
synonyms[121].key = "삭제";
synonyms[121].words[0] = "취소";
synonyms[121].words[1] = "재설정";
synonyms[121].words[2] = "초기화";
synonyms[121].words[3] = "지우기";
synonyms[122] = new Synonym();
synonyms[122].book = 1;
synonyms[122].key = "삭제";
synonyms[122].words[0] = "취소";
synonyms[122].words[1] = "재설정";
synonyms[122].words[2] = "초기화";
synonyms[122].words[3] = "지우기";
synonyms[123] = new Synonym();
synonyms[123].book = -1;
synonyms[123].key = "재설정";
synonyms[123].words[0] = "취소";
synonyms[123].words[1] = "삭제";
synonyms[123].words[2] = "초기화";
synonyms[124] = new Synonym();
synonyms[124].book = 0;
synonyms[124].key = "재설정";
synonyms[124].words[0] = "취소";
synonyms[124].words[1] = "삭제";
synonyms[124].words[2] = "초기화";
synonyms[125] = new Synonym();
synonyms[125].book = 1;
synonyms[125].key = "재설정";
synonyms[125].words[0] = "취소";
synonyms[125].words[1] = "삭제";
synonyms[125].words[2] = "초기화";
synonyms[126] = new Synonym();
synonyms[126].book = -1;
synonyms[126].key = "초기화";
synonyms[126].words[0] = "취소";
synonyms[126].words[1] = "삭제";
synonyms[126].words[2] = "재설정";
synonyms[126].words[3] = "지우기";
synonyms[127] = new Synonym();
synonyms[127].book = 0;
synonyms[127].key = "초기화";
synonyms[127].words[0] = "취소";
synonyms[127].words[1] = "삭제";
synonyms[127].words[2] = "재설정";
synonyms[127].words[3] = "지우기";
synonyms[128] = new Synonym();
synonyms[128].book = 1;
synonyms[128].key = "초기화";
synonyms[128].words[0] = "취소";
synonyms[128].words[1] = "삭제";
synonyms[128].words[2] = "재설정";
synonyms[128].words[3] = "지우기";
synonyms[129] = new Synonym();
synonyms[129].book = -1;
synonyms[129].key = "카트리지";
synonyms[129].words[0] = "토너";
synonyms[129].words[1] = "잉크";
synonyms[130] = new Synonym();
synonyms[130].book = 0;
synonyms[130].key = "카트리지";
synonyms[130].words[0] = "토너";
synonyms[130].words[1] = "잉크";
synonyms[131] = new Synonym();
synonyms[131].book = -1;
synonyms[131].key = "잉크";
synonyms[131].words[0] = "카트리지";
synonyms[131].words[1] = "토너";
synonyms[132] = new Synonym();
synonyms[132].book = 0;
synonyms[132].key = "잉크";
synonyms[132].words[0] = "카트리지";
synonyms[132].words[1] = "토너";
synonyms[133] = new Synonym();
synonyms[133].book = -1;
synonyms[133].key = "확인";
synonyms[133].words[0] = "견본";
synonyms[133].words[1] = "예제";
synonyms[133].words[2] = "샘플";
synonyms[134] = new Synonym();
synonyms[134].book = 0;
synonyms[134].key = "확인";
synonyms[134].words[0] = "견본";
synonyms[134].words[1] = "예제";
synonyms[135] = new Synonym();
synonyms[135].book = 1;
synonyms[135].key = "확인";
synonyms[135].words[0] = "예제";
synonyms[135].words[1] = "샘플";
synonyms[136] = new Synonym();
synonyms[136].book = -1;
synonyms[136].key = "견본";
synonyms[136].words[0] = "확인";
synonyms[136].words[1] = "예제";
synonyms[136].words[2] = "샘플";
synonyms[136].words[3] = "테스트";
synonyms[136].words[4] = "메시지";
synonyms[137] = new Synonym();
synonyms[137].book = 0;
synonyms[137].key = "견본";
synonyms[137].words[0] = "확인";
synonyms[137].words[1] = "예제";
synonyms[137].words[2] = "테스트";
synonyms[137].words[3] = "메시지";
synonyms[138] = new Synonym();
synonyms[138].book = 1;
synonyms[138].key = "견본";
synonyms[138].words[0] = "확인";
synonyms[138].words[1] = "예제";
synonyms[138].words[2] = "샘플";
synonyms[138].words[3] = "메시지";
synonyms[139] = new Synonym();
synonyms[139].book = -1;
synonyms[139].key = "예제";
synonyms[139].words[0] = "확인";
synonyms[139].words[1] = "견본";
synonyms[139].words[2] = "샘플";
synonyms[139].words[3] = "테스트";
synonyms[139].words[4] = "메시지";
synonyms[140] = new Synonym();
synonyms[140].book = 0;
synonyms[140].key = "예제";
synonyms[140].words[0] = "확인";
synonyms[140].words[1] = "견본";
synonyms[140].words[2] = "테스트";
synonyms[140].words[3] = "메시지";
synonyms[141] = new Synonym();
synonyms[141].book = 1;
synonyms[141].key = "예제";
synonyms[141].words[0] = "확인";
synonyms[141].words[1] = "샘플";
synonyms[141].words[2] = "메시지";
synonyms[142] = new Synonym();
synonyms[142].book = -1;
synonyms[142].key = "샘플";
synonyms[142].words[0] = "확인";
synonyms[142].words[1] = "견본";
synonyms[142].words[2] = "예제";
synonyms[142].words[3] = "테스트";
synonyms[142].words[4] = "메시지";
synonyms[143] = new Synonym();
synonyms[143].book = 0;
synonyms[143].key = "샘플";
synonyms[143].words[0] = "확인";
synonyms[143].words[1] = "견본";
synonyms[143].words[2] = "예제";
synonyms[143].words[3] = "테스트";
synonyms[143].words[4] = "메시지";
synonyms[144] = new Synonym();
synonyms[144].book = 1;
synonyms[144].key = "샘플";
synonyms[144].words[0] = "확인";
synonyms[144].words[1] = "예제";
synonyms[144].words[2] = "메시지";
synonyms[145] = new Synonym();
synonyms[145].book = -1;
synonyms[145].key = "선정";
synonyms[145].words[0] = "선택";
synonyms[146] = new Synonym();
synonyms[146].book = 0;
synonyms[146].key = "선정";
synonyms[146].words[0] = "선택";
synonyms[147] = new Synonym();
synonyms[147].book = 1;
synonyms[147].key = "선정";
synonyms[147].words[0] = "선택";
synonyms[148] = new Synonym();
synonyms[148].book = -1;
synonyms[148].key = "선택";
synonyms[148].words[0] = "정렬";
synonyms[149] = new Synonym();
synonyms[149].book = 0;
synonyms[149].key = "선택";
synonyms[149].words[0] = "정렬";
synonyms[150] = new Synonym();
synonyms[150].book = -1;
synonyms[150].key = "고정";
synonyms[150].words[0] = "스테이플";
synonyms[151] = new Synonym();
synonyms[151].book = 0;
synonyms[151].key = "고정";
synonyms[151].words[0] = "스테이플";
synonyms[152] = new Synonym();
synonyms[152].book = -1;
synonyms[152].key = "스테이플";
synonyms[152].words[0] = "고정";
synonyms[152].words[1] = "침";
synonyms[153] = new Synonym();
synonyms[153].book = 0;
synonyms[153].key = "스테이플";
synonyms[153].words[0] = "고정";
synonyms[153].words[1] = "침";
synonyms[154] = new Synonym();
synonyms[154].book = 1;
synonyms[154].key = "스테이플";
synonyms[154].words[0] = "고정";
synonyms[154].words[1] = "침";
synonyms[155] = new Synonym();
synonyms[155].book = -1;
synonyms[155].key = "소거";
synonyms[155].words[0] = "초기화";
synonyms[155].words[1] = "삭제";
synonyms[155].words[2] = "지우기";
synonyms[156] = new Synonym();
synonyms[156].book = 0;
synonyms[156].key = "소거";
synonyms[156].words[0] = "초기화";
synonyms[156].words[1] = "삭제";
synonyms[156].words[2] = "지우기";
synonyms[157] = new Synonym();
synonyms[157].book = 1;
synonyms[157].key = "소거";
synonyms[157].words[0] = "초기화";
synonyms[157].words[1] = "삭제";
synonyms[157].words[2] = "지우기";
synonyms[158] = new Synonym();
synonyms[158].book = -1;
synonyms[158].key = "지우기";
synonyms[158].words[0] = "초기화";
synonyms[158].words[1] = "삭제";
synonyms[159] = new Synonym();
synonyms[159].book = 0;
synonyms[159].key = "지우기";
synonyms[159].words[0] = "초기화";
synonyms[159].words[1] = "삭제";
synonyms[160] = new Synonym();
synonyms[160].book = 1;
synonyms[160].key = "지우기";
synonyms[160].words[0] = "초기화";
synonyms[160].words[1] = "삭제";
synonyms[161] = new Synonym();
synonyms[161].book = -1;
synonyms[161].key = "조절";
synonyms[161].words[0] = "조정";
synonyms[161].words[1] = "제어";
synonyms[161].words[2] = "조작";
synonyms[162] = new Synonym();
synonyms[162].book = 0;
synonyms[162].key = "조절";
synonyms[162].words[0] = "조정";
synonyms[162].words[1] = "제어";
synonyms[162].words[2] = "조작";
synonyms[163] = new Synonym();
synonyms[163].book = 1;
synonyms[163].key = "조절";
synonyms[163].words[0] = "조정";
synonyms[163].words[1] = "제어";
synonyms[163].words[2] = "조작";
synonyms[164] = new Synonym();
synonyms[164].book = -1;
synonyms[164].key = "조정";
synonyms[164].words[0] = "조절";
synonyms[164].words[1] = "제어";
synonyms[164].words[2] = "조작";
synonyms[165] = new Synonym();
synonyms[165].book = 0;
synonyms[165].key = "조정";
synonyms[165].words[0] = "조절";
synonyms[165].words[1] = "제어";
synonyms[165].words[2] = "조작";
synonyms[166] = new Synonym();
synonyms[166].book = 1;
synonyms[166].key = "조정";
synonyms[166].words[0] = "제어";
synonyms[166].words[1] = "조작";
synonyms[167] = new Synonym();
synonyms[167].book = -1;
synonyms[167].key = "연결";
synonyms[167].words[0] = "송신";
synonyms[167].words[1] = "전송";
synonyms[168] = new Synonym();
synonyms[168].book = 0;
synonyms[168].key = "연결";
synonyms[168].words[0] = "송신";
synonyms[168].words[1] = "전송";
synonyms[169] = new Synonym();
synonyms[169].book = 1;
synonyms[169].key = "연결";
synonyms[169].words[0] = "송신";
synonyms[169].words[1] = "전송";
synonyms[170] = new Synonym();
synonyms[170].book = -1;
synonyms[170].key = "송신";
synonyms[170].words[0] = "연결";
synonyms[170].words[1] = "전송";
synonyms[170].words[2] = "신호";
synonyms[171] = new Synonym();
synonyms[171].book = 0;
synonyms[171].key = "송신";
synonyms[171].words[0] = "연결";
synonyms[171].words[1] = "전송";
synonyms[171].words[2] = "신호";
synonyms[172] = new Synonym();
synonyms[172].book = 1;
synonyms[172].key = "송신";
synonyms[172].words[0] = "연결";
synonyms[172].words[1] = "전송";
synonyms[172].words[2] = "신호";
synonyms[173] = new Synonym();
synonyms[173].book = -1;
synonyms[173].key = "전송";
synonyms[173].words[0] = "연결";
synonyms[173].words[1] = "송신";
synonyms[173].words[2] = "신호";
synonyms[174] = new Synonym();
synonyms[174].book = 0;
synonyms[174].key = "전송";
synonyms[174].words[0] = "연결";
synonyms[174].words[1] = "송신";
synonyms[174].words[2] = "신호";
synonyms[175] = new Synonym();
synonyms[175].book = 1;
synonyms[175].key = "전송";
synonyms[175].words[0] = "연결";
synonyms[175].words[1] = "송신";
synonyms[175].words[2] = "신호";
synonyms[176] = new Synonym();
synonyms[176].book = -1;
synonyms[176].key = "접속";
synonyms[176].words[0] = "연결";
synonyms[177] = new Synonym();
synonyms[177].book = 0;
synonyms[177].key = "접속";
synonyms[177].words[0] = "연결";
synonyms[178] = new Synonym();
synonyms[178].book = 1;
synonyms[178].key = "접속";
synonyms[178].words[0] = "연결";
synonyms[179] = new Synonym();
synonyms[179].book = -1;
synonyms[179].key = "제어";
synonyms[179].words[0] = "조정";
synonyms[179].words[1] = "조절";
synonyms[180] = new Synonym();
synonyms[180].book = 0;
synonyms[180].key = "제어";
synonyms[180].words[0] = "조정";
synonyms[180].words[1] = "조절";
synonyms[181] = new Synonym();
synonyms[181].book = 1;
synonyms[181].key = "제어";
synonyms[181].words[0] = "조정";
synonyms[182] = new Synonym();
synonyms[182].book = -1;
synonyms[182].key = "지시";
synonyms[182].words[0] = "표시등";
synonyms[183] = new Synonym();
synonyms[183].book = 0;
synonyms[183].key = "지시";
synonyms[183].words[0] = "표시등";
synonyms[184] = new Synonym();
synonyms[184].book = -1;
synonyms[184].key = "표시등";
synonyms[184].words[0] = "지시";
synonyms[185] = new Synonym();
synonyms[185].book = 0;
synonyms[185].key = "표시등";
synonyms[185].words[0] = "지시";
synonyms[186] = new Synonym();
synonyms[186].book = 1;
synonyms[186].key = "표시등";
synonyms[186].words[0] = "지시";
synonyms[187] = new Synonym();
synonyms[187].book = -1;
synonyms[187].key = "표시기";
synonyms[187].words[0] = "지시";
synonyms[187].words[1] = "표시등";
synonyms[188] = new Synonym();
synonyms[188].book = 0;
synonyms[188].key = "표시기";
synonyms[188].words[0] = "지시";
synonyms[188].words[1] = "표시등";
synonyms[189] = new Synonym();
synonyms[189].book = 1;
synonyms[189].key = "표시기";
synonyms[189].words[0] = "지시";
synonyms[190] = new Synonym();
synonyms[190].book = -1;
synonyms[190].key = "암전";
synonyms[190].words[0] = "절전";
synonyms[191] = new Synonym();
synonyms[191].book = 0;
synonyms[191].key = "암전";
synonyms[191].words[0] = "절전";
synonyms[192] = new Synonym();
synonyms[192].book = 1;
synonyms[192].key = "암전";
synonyms[192].words[0] = "절전";
synonyms[193] = new Synonym();
synonyms[193].book = -1;
synonyms[193].key = "절전";
synonyms[193].words[0] = "낮은";
synonyms[193].words[1] = "끄기";
synonyms[193].words[2] = "꺼짐";
synonyms[194] = new Synonym();
synonyms[194].book = 0;
synonyms[194].key = "절전";
synonyms[194].words[0] = "낮은";
synonyms[194].words[1] = "끄기";
synonyms[194].words[2] = "꺼짐";
synonyms[195] = new Synonym();
synonyms[195].book = -1;
synonyms[195].key = "정렬";
synonyms[195].words[0] = "구분";
synonyms[195].words[1] = "선택";
synonyms[195].words[2] = "분리";
synonyms[196] = new Synonym();
synonyms[196].book = 0;
synonyms[196].key = "정렬";
synonyms[196].words[0] = "구분";
synonyms[196].words[1] = "선택";
synonyms[196].words[2] = "분리";
synonyms[197] = new Synonym();
synonyms[197].book = 1;
synonyms[197].key = "정렬";
synonyms[197].words[0] = "구분";
synonyms[197].words[1] = "선택";
synonyms[198] = new Synonym();
synonyms[198].book = -1;
synonyms[198].key = "이중";
synonyms[198].words[0] = "양면";
synonyms[199] = new Synonym();
synonyms[199].book = 0;
synonyms[199].key = "이중";
synonyms[199].words[0] = "양면";
synonyms[200] = new Synonym();
synonyms[200].book = -1;
synonyms[200].key = "아래로";
synonyms[200].words[0] = "뒤집어";
synonyms[201] = new Synonym();
synonyms[201].book = 0;
synonyms[201].key = "아래로";
synonyms[201].words[0] = "뒤집어";
synonyms[202] = new Synonym();
synonyms[202].book = -1;
synonyms[202].key = "뒤집어";
synonyms[202].words[0] = "아래로";
synonyms[203] = new Synonym();
synonyms[203].book = 0;
synonyms[203].key = "뒤집어";
synonyms[203].words[0] = "아래로";
synonyms[204] = new Synonym();
synonyms[204].book = -1;
synonyms[204].key = "복제";
synonyms[204].words[0] = "복사";
synonyms[205] = new Synonym();
synonyms[205].book = 0;
synonyms[205].key = "복제";
synonyms[205].words[0] = "복사";
synonyms[206] = new Synonym();
synonyms[206].book = 1;
synonyms[206].key = "복제";
synonyms[206].words[0] = "복사";
synonyms[207] = new Synonym();
synonyms[207].book = -1;
synonyms[207].key = "복사";
synonyms[207].words[0] = "출력";
synonyms[207].words[1] = "인쇄";
synonyms[208] = new Synonym();
synonyms[208].book = 0;
synonyms[208].key = "복사";
synonyms[208].words[0] = "출력";
synonyms[208].words[1] = "인쇄";
synonyms[209] = new Synonym();
synonyms[209].book = 1;
synonyms[209].key = "복사";
synonyms[209].words[0] = "출력";
synonyms[209].words[1] = "인쇄";
synonyms[210] = new Synonym();
synonyms[210].book = -1;
synonyms[210].key = "영향";
synonyms[210].words[0] = "해결";
synonyms[211] = new Synonym();
synonyms[211].book = 0;
synonyms[211].key = "영향";
synonyms[211].words[0] = "해결";
synonyms[212] = new Synonym();
synonyms[212].book = -1;
synonyms[212].key = "이메일";
synonyms[212].words[0] = "메일";
synonyms[212].words[1] = "문자";
synonyms[213] = new Synonym();
synonyms[213].book = 0;
synonyms[213].key = "이메일";
synonyms[213].words[0] = "메일";
synonyms[213].words[1] = "문자";
synonyms[214] = new Synonym();
synonyms[214].book = 1;
synonyms[214].key = "이메일";
synonyms[214].words[0] = "메일";
synonyms[214].words[1] = "문자";
synonyms[215] = new Synonym();
synonyms[215].book = -1;
synonyms[215].key = "메일";
synonyms[215].words[0] = "이메일";
synonyms[216] = new Synonym();
synonyms[216].book = 0;
synonyms[216].key = "메일";
synonyms[216].words[0] = "이메일";
synonyms[217] = new Synonym();
synonyms[217].book = 1;
synonyms[217].key = "메일";
synonyms[217].words[0] = "이메일";
synonyms[218] = new Synonym();
synonyms[218].book = -1;
synonyms[218].key = "입력";
synonyms[218].words[0] = "등록";
synonyms[219] = new Synonym();
synonyms[219].book = 0;
synonyms[219].key = "입력";
synonyms[219].words[0] = "등록";
synonyms[220] = new Synonym();
synonyms[220].book = 1;
synonyms[220].key = "입력";
synonyms[220].words[0] = "등록";
synonyms[221] = new Synonym();
synonyms[221].book = -1;
synonyms[221].key = "등록";
synonyms[221].words[0] = "입력";
synonyms[221].words[1] = "기록";
synonyms[221].words[2] = "설정";
synonyms[221].words[3] = "놓기";
synonyms[221].words[4] = "프로그램";
synonyms[222] = new Synonym();
synonyms[222].book = 0;
synonyms[222].key = "등록";
synonyms[222].words[0] = "입력";
synonyms[222].words[1] = "기록";
synonyms[222].words[2] = "설정";
synonyms[222].words[3] = "놓기";
synonyms[222].words[4] = "프로그램";
synonyms[223] = new Synonym();
synonyms[223].book = 1;
synonyms[223].key = "등록";
synonyms[223].words[0] = "입력";
synonyms[223].words[1] = "설정";
synonyms[223].words[2] = "프로그램";
synonyms[224] = new Synonym();
synonyms[224].book = -1;
synonyms[224].key = "오류";
synonyms[224].words[0] = "메시지";
synonyms[225] = new Synonym();
synonyms[225].book = 0;
synonyms[225].key = "오류";
synonyms[225].words[0] = "메시지";
synonyms[226] = new Synonym();
synonyms[226].book = 1;
synonyms[226].key = "오류";
synonyms[226].words[0] = "메시지";
synonyms[227] = new Synonym();
synonyms[227].book = -1;
synonyms[227].key = "메시지";
synonyms[227].words[0] = "오류";
synonyms[227].words[1] = "통보";
synonyms[227].words[2] = "테스트";
synonyms[227].words[3] = "견본";
synonyms[227].words[4] = "예제";
synonyms[227].words[5] = "샘플";
synonyms[227].words[6] = "문구";
synonyms[228] = new Synonym();
synonyms[228].book = 0;
synonyms[228].key = "메시지";
synonyms[228].words[0] = "오류";
synonyms[228].words[1] = "테스트";
synonyms[228].words[2] = "견본";
synonyms[228].words[3] = "예제";
synonyms[228].words[4] = "문구";
synonyms[229] = new Synonym();
synonyms[229].book = 1;
synonyms[229].key = "메시지";
synonyms[229].words[0] = "오류";
synonyms[229].words[1] = "통보";
synonyms[229].words[2] = "예제";
synonyms[229].words[3] = "샘플";
synonyms[230] = new Synonym();
synonyms[230].book = -1;
synonyms[230].key = "실패";
synonyms[230].words[0] = "해결";
synonyms[230].words[1] = "걸림";
synonyms[231] = new Synonym();
synonyms[231].book = 0;
synonyms[231].key = "실패";
synonyms[231].words[0] = "해결";
synonyms[231].words[1] = "걸림";
synonyms[232] = new Synonym();
synonyms[232].book = -1;
synonyms[232].key = "걸림";
synonyms[232].words[0] = "실패";
synonyms[232].words[1] = "해결";
synonyms[232].words[2] = "잘못";
synonyms[232].words[3] = "위치";
synonyms[233] = new Synonym();
synonyms[233].book = 0;
synonyms[233].key = "걸림";
synonyms[233].words[0] = "실패";
synonyms[233].words[1] = "해결";
synonyms[233].words[2] = "잘못";
synonyms[233].words[3] = "위치";
synonyms[234] = new Synonym();
synonyms[234].book = 1;
synonyms[234].key = "걸림";
synonyms[234].words[0] = "실패";
synonyms[234].words[1] = "잘못";
synonyms[234].words[2] = "위치";
synonyms[235] = new Synonym();
synonyms[235].book = -1;
synonyms[235].key = "팩스";
synonyms[235].words[0] = "팩시밀리";
synonyms[236] = new Synonym();
synonyms[236].book = 0;
synonyms[236].key = "팩스";
synonyms[236].words[0] = "팩시밀리";
synonyms[237] = new Synonym();
synonyms[237].book = -1;
synonyms[237].key = "팩시밀리";
synonyms[237].words[0] = "팩스";
synonyms[238] = new Synonym();
synonyms[238].book = 0;
synonyms[238].key = "팩시밀리";
synonyms[238].words[0] = "팩스";
synonyms[239] = new Synonym();
synonyms[239].book = 1;
synonyms[239].key = "팩시밀리";
synonyms[239].words[0] = "팩스";
synonyms[240] = new Synonym();
synonyms[240].book = -1;
synonyms[240].key = "기능";
synonyms[240].words[0] = "작동";
synonyms[240].words[1] = "조작";
synonyms[241] = new Synonym();
synonyms[241].book = 0;
synonyms[241].key = "기능";
synonyms[241].words[0] = "작동";
synonyms[241].words[1] = "조작";
synonyms[242] = new Synonym();
synonyms[242].book = 1;
synonyms[242].key = "기능";
synonyms[242].words[0] = "작동";
synonyms[242].words[1] = "조작";
synonyms[243] = new Synonym();
synonyms[243].book = -1;
synonyms[243].key = "조작";
synonyms[243].words[0] = "조정";
synonyms[243].words[1] = "조절";
synonyms[243].words[2] = "작동";
synonyms[243].words[3] = "기능";
synonyms[244] = new Synonym();
synonyms[244].book = 0;
synonyms[244].key = "조작";
synonyms[244].words[0] = "조정";
synonyms[244].words[1] = "조절";
synonyms[244].words[2] = "작동";
synonyms[244].words[3] = "기능";
synonyms[245] = new Synonym();
synonyms[245].book = 1;
synonyms[245].key = "조작";
synonyms[245].words[0] = "조정";
synonyms[245].words[1] = "작동";
synonyms[245].words[2] = "기능";
synonyms[246] = new Synonym();
synonyms[246].book = -1;
synonyms[246].key = "전단";
synonyms[246].words[0] = "소책자";
synonyms[247] = new Synonym();
synonyms[247].book = 0;
synonyms[247].key = "전단";
synonyms[247].words[0] = "소책자";
synonyms[248] = new Synonym();
synonyms[248].book = -1;
synonyms[248].key = "4색";
synonyms[248].words[0] = "컬러";
synonyms[249] = new Synonym();
synonyms[249].book = 0;
synonyms[249].key = "4색";
synonyms[249].words[0] = "컬러";
synonyms[250] = new Synonym();
synonyms[250].book = -1;
synonyms[250].key = "앞";
synonyms[250].words[0] = "표지";
synonyms[251] = new Synonym();
synonyms[251].book = 0;
synonyms[251].key = "앞";
synonyms[251].words[0] = "표지";
synonyms[252] = new Synonym();
synonyms[252].book = -1;
synonyms[252].key = "풀컬러";
synonyms[252].words[0] = "컬러";
synonyms[253] = new Synonym();
synonyms[253].book = 0;
synonyms[253].key = "풀컬러";
synonyms[253].words[0] = "컬러";
synonyms[254] = new Synonym();
synonyms[254].book = -1;
synonyms[254].key = "손으로";
synonyms[254].words[0] = "수동";
synonyms[255] = new Synonym();
synonyms[255].book = 0;
synonyms[255].key = "손으로";
synonyms[255].words[0] = "수동";
synonyms[256] = new Synonym();
synonyms[256].book = 1;
synonyms[256].key = "손으로";
synonyms[256].words[0] = "수동";
synonyms[257] = new Synonym();
synonyms[257].book = -1;
synonyms[257].key = "구멍";
synonyms[257].words[0] = "펀치";
synonyms[258] = new Synonym();
synonyms[258].book = 0;
synonyms[258].key = "구멍";
synonyms[258].words[0] = "펀치";
synonyms[259] = new Synonym();
synonyms[259].book = -1;
synonyms[259].key = "펀치";
synonyms[259].words[0] = "구멍";
synonyms[260] = new Synonym();
synonyms[260].book = 0;
synonyms[260].key = "펀치";
synonyms[260].words[0] = "구멍";
synonyms[261] = new Synonym();
synonyms[261].book = -1;
synonyms[261].key = "잘못";
synonyms[261].words[0] = "걸림";
synonyms[262] = new Synonym();
synonyms[262].book = 0;
synonyms[262].key = "잘못";
synonyms[262].words[0] = "걸림";
synonyms[263] = new Synonym();
synonyms[263].book = -1;
synonyms[263].key = "부정확";
synonyms[263].words[0] = "잘못";
synonyms[263].words[1] = "걸림";
synonyms[264] = new Synonym();
synonyms[264].book = 0;
synonyms[264].key = "부정확";
synonyms[264].words[0] = "잘못";
synonyms[264].words[1] = "걸림";
synonyms[265] = new Synonym();
synonyms[265].book = 1;
synonyms[265].key = "부정확";
synonyms[265].words[0] = "잘못";
synonyms[266] = new Synonym();
synonyms[266].book = -1;
synonyms[266].key = "명시";
synonyms[266].words[0] = "표시";
synonyms[267] = new Synonym();
synonyms[267].book = 0;
synonyms[267].key = "명시";
synonyms[267].words[0] = "표시";
synonyms[268] = new Synonym();
synonyms[268].book = 1;
synonyms[268].key = "명시";
synonyms[268].words[0] = "표시";
synonyms[269] = new Synonym();
synonyms[269].book = -1;
synonyms[269].key = "표시";
synonyms[269].words[0] = "명시";
synonyms[269].words[1] = "보기";
synonyms[269].words[2] = "창";
synonyms[270] = new Synonym();
synonyms[270].book = 0;
synonyms[270].key = "표시";
synonyms[270].words[0] = "명시";
synonyms[270].words[1] = "보기";
synonyms[270].words[2] = "창";
synonyms[271] = new Synonym();
synonyms[271].book = 1;
synonyms[271].key = "표시";
synonyms[271].words[0] = "보기";
synonyms[271].words[1] = "창";
synonyms[272] = new Synonym();
synonyms[272].book = -1;
synonyms[272].key = "지침";
synonyms[272].words[0] = "표시등";
synonyms[273] = new Synonym();
synonyms[273].book = 0;
synonyms[273].key = "지침";
synonyms[273].words[0] = "표시등";
synonyms[274] = new Synonym();
synonyms[274].book = -1;
synonyms[274].key = "겉장";
synonyms[274].words[0] = "표지";
synonyms[274].words[1] = "커버";
synonyms[275] = new Synonym();
synonyms[275].book = 0;
synonyms[275].key = "겉장";
synonyms[275].words[0] = "표지";
synonyms[275].words[1] = "커버";
synonyms[276] = new Synonym();
synonyms[276].book = -1;
synonyms[276].key = "접합";
synonyms[276].words[0] = "결합";
synonyms[276].words[1] = "조합";
synonyms[277] = new Synonym();
synonyms[277].book = 0;
synonyms[277].key = "접합";
synonyms[277].words[0] = "결합";
synonyms[277].words[1] = "조합";
synonyms[278] = new Synonym();
synonyms[278].book = 1;
synonyms[278].key = "접합";
synonyms[278].words[0] = "결합";
synonyms[278].words[1] = "조합";
synonyms[279] = new Synonym();
synonyms[279].book = -1;
synonyms[279].key = "결합";
synonyms[279].words[0] = "조합";
synonyms[279].words[1] = "함께";
synonyms[279].words[2] = "모아찍기";
synonyms[279].words[3] = "같이";
synonyms[280] = new Synonym();
synonyms[280].book = 0;
synonyms[280].key = "결합";
synonyms[280].words[0] = "조합";
synonyms[280].words[1] = "함께";
synonyms[280].words[2] = "모아찍기";
synonyms[280].words[3] = "같이";
synonyms[281] = new Synonym();
synonyms[281].book = 1;
synonyms[281].key = "결합";
synonyms[281].words[0] = "조합";
synonyms[281].words[1] = "함께";
synonyms[281].words[2] = "같이";
synonyms[282] = new Synonym();
synonyms[282].book = -1;
synonyms[282].key = "조합";
synonyms[282].words[0] = "결합";
synonyms[283] = new Synonym();
synonyms[283].book = 0;
synonyms[283].key = "조합";
synonyms[283].words[0] = "결합";
synonyms[284] = new Synonym();
synonyms[284].book = 1;
synonyms[284].key = "조합";
synonyms[284].words[0] = "결합";
synonyms[285] = new Synonym();
synonyms[285].book = -1;
synonyms[285].key = "연접";
synonyms[285].words[0] = "결합";
synonyms[285].words[1] = "조합";
synonyms[286] = new Synonym();
synonyms[286].book = 0;
synonyms[286].key = "연접";
synonyms[286].words[0] = "결합";
synonyms[286].words[1] = "조합";
synonyms[287] = new Synonym();
synonyms[287].book = 1;
synonyms[287].key = "연접";
synonyms[287].words[0] = "결합";
synonyms[287].words[1] = "조합";
synonyms[288] = new Synonym();
synonyms[288].book = -1;
synonyms[288].key = "보관";
synonyms[288].words[0] = "설정";
synonyms[289] = new Synonym();
synonyms[289].book = 0;
synonyms[289].key = "보관";
synonyms[289].words[0] = "설정";
synonyms[290] = new Synonym();
synonyms[290].book = 1;
synonyms[290].key = "보관";
synonyms[290].words[0] = "설정";
synonyms[291] = new Synonym();
synonyms[291].book = -1;
synonyms[291].key = "설정";
synonyms[291].words[0] = "보관";
synonyms[291].words[1] = "등록";
synonyms[291].words[2] = "놓기";
synonyms[291].words[3] = "프로그램";
synonyms[291].words[4] = "저장";
synonyms[292] = new Synonym();
synonyms[292].book = 0;
synonyms[292].key = "설정";
synonyms[292].words[0] = "보관";
synonyms[292].words[1] = "등록";
synonyms[292].words[2] = "놓기";
synonyms[292].words[3] = "프로그램";
synonyms[292].words[4] = "저장";
synonyms[293] = new Synonym();
synonyms[293].book = 1;
synonyms[293].key = "설정";
synonyms[293].words[0] = "보관";
synonyms[293].words[1] = "등록";
synonyms[293].words[2] = "프로그램";
synonyms[293].words[3] = "저장";
synonyms[294] = new Synonym();
synonyms[294].book = -1;
synonyms[294].key = "인도";
synonyms[294].words[0] = "표시등";
synonyms[295] = new Synonym();
synonyms[295].book = 0;
synonyms[295].key = "인도";
synonyms[295].words[0] = "표시등";
synonyms[296] = new Synonym();
synonyms[296].book = -1;
synonyms[296].key = "광고지";
synonyms[296].words[0] = "소책자";
synonyms[296].words[1] = "책자";
synonyms[297] = new Synonym();
synonyms[297].book = 0;
synonyms[297].key = "광고지";
synonyms[297].words[0] = "소책자";
synonyms[297].words[1] = "책자";
synonyms[298] = new Synonym();
synonyms[298].book = -1;
synonyms[298].key = "책자";
synonyms[298].words[0] = "소책자";
synonyms[299] = new Synonym();
synonyms[299].book = 0;
synonyms[299].key = "책자";
synonyms[299].words[0] = "소책자";
synonyms[300] = new Synonym();
synonyms[300].book = -1;
synonyms[300].key = "목록";
synonyms[300].words[0] = "차트";
synonyms[301] = new Synonym();
synonyms[301].book = 0;
synonyms[301].key = "목록";
synonyms[301].words[0] = "차트";
synonyms[302] = new Synonym();
synonyms[302].book = -1;
synonyms[302].key = "차트";
synonyms[302].words[0] = "목록";
synonyms[303] = new Synonym();
synonyms[303].book = 0;
synonyms[303].key = "차트";
synonyms[303].words[0] = "목록";
synonyms[304] = new Synonym();
synonyms[304].book = 1;
synonyms[304].key = "차트";
synonyms[304].words[0] = "목록";
synonyms[305] = new Synonym();
synonyms[305].book = -1;
synonyms[305].key = "켜기/끄기";
synonyms[305].words[0] = "로그";
synonyms[306] = new Synonym();
synonyms[306].book = 0;
synonyms[306].key = "켜기/끄기";
synonyms[306].words[0] = "로그";
synonyms[307] = new Synonym();
synonyms[307].book = 1;
synonyms[307].key = "켜기/끄기";
synonyms[307].words[0] = "로그";
synonyms[308] = new Synonym();
synonyms[308].book = -1;
synonyms[308].key = "낮은";
synonyms[308].words[0] = "절전";
synonyms[309] = new Synonym();
synonyms[309].book = 0;
synonyms[309].key = "낮은";
synonyms[309].words[0] = "절전";
synonyms[310] = new Synonym();
synonyms[310].book = 1;
synonyms[310].key = "낮은";
synonyms[310].words[0] = "절전";
synonyms[311] = new Synonym();
synonyms[311].book = -1;
synonyms[311].key = "저전력";
synonyms[311].words[0] = "절전";
synonyms[312] = new Synonym();
synonyms[312].book = 0;
synonyms[312].key = "저전력";
synonyms[312].words[0] = "절전";
synonyms[313] = new Synonym();
synonyms[313].book = 1;
synonyms[313].key = "저전력";
synonyms[313].words[0] = "절전";
synonyms[314] = new Synonym();
synonyms[314].book = -1;
synonyms[314].key = "매일";
synonyms[314].words[0] = "이메일";
synonyms[315] = new Synonym();
synonyms[315].book = 0;
synonyms[315].key = "매일";
synonyms[315].words[0] = "이메일";
synonyms[316] = new Synonym();
synonyms[316].book = 1;
synonyms[316].key = "매일";
synonyms[316].words[0] = "이메일";
synonyms[317] = new Synonym();
synonyms[317].book = -1;
synonyms[317].key = "기호";
synonyms[317].words[0] = "스탬프";
synonyms[318] = new Synonym();
synonyms[318].book = 0;
synonyms[318].key = "기호";
synonyms[318].words[0] = "스탬프";
synonyms[319] = new Synonym();
synonyms[319].book = 1;
synonyms[319].key = "기호";
synonyms[319].words[0] = "스탬프";
synonyms[320] = new Synonym();
synonyms[320].book = -1;
synonyms[320].key = "스탬프";
synonyms[320].words[0] = "기호";
synonyms[320].words[1] = "서명";
synonyms[321] = new Synonym();
synonyms[321].book = 0;
synonyms[321].key = "스탬프";
synonyms[321].words[0] = "기호";
synonyms[321].words[1] = "서명";
synonyms[322] = new Synonym();
synonyms[322].book = 1;
synonyms[322].key = "스탬프";
synonyms[322].words[0] = "기호";
synonyms[322].words[1] = "서명";
synonyms[323] = new Synonym();
synonyms[323].book = -1;
synonyms[323].key = "중앙";
synonyms[323].words[0] = "가운데";
synonyms[324] = new Synonym();
synonyms[324].book = 0;
synonyms[324].key = "중앙";
synonyms[324].words[0] = "가운데";
synonyms[325] = new Synonym();
synonyms[325].book = -1;
synonyms[325].key = "가운데";
synonyms[325].words[0] = "중앙";
synonyms[326] = new Synonym();
synonyms[326].book = 0;
synonyms[326].key = "가운데";
synonyms[326].words[0] = "중앙";
synonyms[327] = new Synonym();
synonyms[327].book = 1;
synonyms[327].key = "가운데";
synonyms[327].words[0] = "중앙";
synonyms[328] = new Synonym();
synonyms[328].book = -1;
synonyms[328].key = "모노";
synonyms[328].words[0] = "컬러";
synonyms[329] = new Synonym();
synonyms[329].book = 0;
synonyms[329].key = "모노";
synonyms[329].words[0] = "컬러";
synonyms[330] = new Synonym();
synonyms[330].book = -1;
synonyms[330].key = "메세지";
synonyms[330].words[0] = "메시지";
synonyms[330].words[1] = "통보";
synonyms[331] = new Synonym();
synonyms[331].book = 0;
synonyms[331].key = "메세지";
synonyms[331].words[0] = "메시지";
synonyms[332] = new Synonym();
synonyms[332].book = 1;
synonyms[332].key = "메세지";
synonyms[332].words[0] = "메시지";
synonyms[332].words[1] = "통보";
synonyms[333] = new Synonym();
synonyms[333].book = -1;
synonyms[333].key = "노트";
synonyms[333].words[0] = "스크립트";
synonyms[333].words[1] = "메모";
synonyms[334] = new Synonym();
synonyms[334].book = 0;
synonyms[334].key = "노트";
synonyms[334].words[0] = "스크립트";
synonyms[334].words[1] = "메모";
synonyms[335] = new Synonym();
synonyms[335].book = 1;
synonyms[335].key = "노트";
synonyms[335].words[0] = "스크립트";
synonyms[335].words[1] = "메모";
synonyms[336] = new Synonym();
synonyms[336].book = -1;
synonyms[336].key = "스크립트";
synonyms[336].words[0] = "노트";
synonyms[336].words[1] = "메모";
synonyms[336].words[2] = "용지";
synonyms[336].words[3] = "종이";
synonyms[336].words[4] = "시트";
synonyms[337] = new Synonym();
synonyms[337].book = 0;
synonyms[337].key = "스크립트";
synonyms[337].words[0] = "노트";
synonyms[337].words[1] = "메모";
synonyms[337].words[2] = "용지";
synonyms[337].words[3] = "종이";
synonyms[337].words[4] = "시트";
synonyms[338] = new Synonym();
synonyms[338].book = 1;
synonyms[338].key = "스크립트";
synonyms[338].words[0] = "메모";
synonyms[338].words[1] = "용지";
synonyms[339] = new Synonym();
synonyms[339].book = -1;
synonyms[339].key = "메모";
synonyms[339].words[0] = "노트";
synonyms[339].words[1] = "스크립트";
synonyms[340] = new Synonym();
synonyms[340].book = 0;
synonyms[340].key = "메모";
synonyms[340].words[0] = "노트";
synonyms[340].words[1] = "스크립트";
synonyms[341] = new Synonym();
synonyms[341].book = 1;
synonyms[341].key = "메모";
synonyms[341].words[0] = "스크립트";
synonyms[342] = new Synonym();
synonyms[342].book = -1;
synonyms[342].key = "끄기";
synonyms[342].words[0] = "꺼짐";
synonyms[342].words[1] = "절전";
synonyms[342].words[2] = "종료";
synonyms[343] = new Synonym();
synonyms[343].book = 0;
synonyms[343].key = "끄기";
synonyms[343].words[0] = "꺼짐";
synonyms[343].words[1] = "절전";
synonyms[343].words[2] = "종료";
synonyms[344] = new Synonym();
synonyms[344].book = 1;
synonyms[344].key = "끄기";
synonyms[344].words[0] = "절전";
synonyms[344].words[1] = "종료";
synonyms[345] = new Synonym();
synonyms[345].book = -1;
synonyms[345].key = "꺼짐";
synonyms[345].words[0] = "끄기";
synonyms[345].words[1] = "절전";
synonyms[346] = new Synonym();
synonyms[346].book = 0;
synonyms[346].key = "꺼짐";
synonyms[346].words[0] = "끄기";
synonyms[346].words[1] = "절전";
synonyms[347] = new Synonym();
synonyms[347].book = 1;
synonyms[347].key = "꺼짐";
synonyms[347].words[0] = "절전";
synonyms[348] = new Synonym();
synonyms[348].book = -1;
synonyms[348].key = "켜기";
synonyms[348].words[0] = "켜짐";
synonyms[349] = new Synonym();
synonyms[349].book = 0;
synonyms[349].key = "켜기";
synonyms[349].words[0] = "켜짐";
synonyms[350] = new Synonym();
synonyms[350].book = -1;
synonyms[350].key = "켜짐";
synonyms[350].words[0] = "켜기";
synonyms[351] = new Synonym();
synonyms[351].book = 0;
synonyms[351].key = "켜짐";
synonyms[351].words[0] = "켜기";
synonyms[352] = new Synonym();
synonyms[352].book = -1;
synonyms[352].key = "작동";
synonyms[352].words[0] = "기능";
synonyms[352].words[1] = "조작";
synonyms[353] = new Synonym();
synonyms[353].book = 0;
synonyms[353].key = "작동";
synonyms[353].words[0] = "기능";
synonyms[353].words[1] = "조작";
synonyms[354] = new Synonym();
synonyms[354].book = 1;
synonyms[354].key = "작동";
synonyms[354].words[0] = "기능";
synonyms[354].words[1] = "조작";
synonyms[355] = new Synonym();
synonyms[355].book = -1;
synonyms[355].key = "출력";
synonyms[355].words[0] = "복사";
synonyms[355].words[1] = "인쇄";
synonyms[356] = new Synonym();
synonyms[356].book = 0;
synonyms[356].key = "출력";
synonyms[356].words[0] = "복사";
synonyms[356].words[1] = "인쇄";
synonyms[357] = new Synonym();
synonyms[357].book = 1;
synonyms[357].key = "출력";
synonyms[357].words[0] = "복사";
synonyms[357].words[1] = "인쇄";
synonyms[358] = new Synonym();
synonyms[358].book = -1;
synonyms[358].key = "인쇄";
synonyms[358].words[0] = "출력";
synonyms[358].words[1] = "복사";
synonyms[359] = new Synonym();
synonyms[359].book = 0;
synonyms[359].key = "인쇄";
synonyms[359].words[0] = "출력";
synonyms[359].words[1] = "복사";
synonyms[360] = new Synonym();
synonyms[360].book = 1;
synonyms[360].key = "인쇄";
synonyms[360].words[0] = "출력";
synonyms[360].words[1] = "복사";
synonyms[361] = new Synonym();
synonyms[361].book = -1;
synonyms[361].key = "거듭";
synonyms[361].words[0] = "반복";
synonyms[362] = new Synonym();
synonyms[362].book = 0;
synonyms[362].key = "거듭";
synonyms[362].words[0] = "반복";
synonyms[363] = new Synonym();
synonyms[363].book = 1;
synonyms[363].key = "거듭";
synonyms[363].words[0] = "반복";
synonyms[364] = new Synonym();
synonyms[364].book = -1;
synonyms[364].key = "패널";
synonyms[364].words[0] = "디스플레이";
synonyms[365] = new Synonym();
synonyms[365].book = 0;
synonyms[365].key = "패널";
synonyms[365].words[0] = "디스플레이";
synonyms[366] = new Synonym();
synonyms[366].book = -1;
synonyms[366].key = "디스플레이";
synonyms[366].words[0] = "패널";
synonyms[367] = new Synonym();
synonyms[367].book = 0;
synonyms[367].key = "디스플레이";
synonyms[367].words[0] = "패널";
synonyms[368] = new Synonym();
synonyms[368].book = 1;
synonyms[368].key = "디스플레이";
synonyms[368].words[0] = "패널";
synonyms[369] = new Synonym();
synonyms[369].book = -1;
synonyms[369].key = "종이";
synonyms[369].words[0] = "용지";
synonyms[369].words[1] = "시트";
synonyms[369].words[2] = "스크립트";
synonyms[370] = new Synonym();
synonyms[370].book = 0;
synonyms[370].key = "종이";
synonyms[370].words[0] = "용지";
synonyms[370].words[1] = "시트";
synonyms[370].words[2] = "스크립트";
synonyms[371] = new Synonym();
synonyms[371].book = 1;
synonyms[371].key = "종이";
synonyms[371].words[0] = "용지";
synonyms[371].words[1] = "스크립트";
synonyms[372] = new Synonym();
synonyms[372].book = -1;
synonyms[372].key = "시트";
synonyms[372].words[0] = "용지";
synonyms[372].words[1] = "종이";
synonyms[372].words[2] = "스크립트";
synonyms[373] = new Synonym();
synonyms[373].book = 0;
synonyms[373].key = "시트";
synonyms[373].words[0] = "용지";
synonyms[373].words[1] = "종이";
synonyms[373].words[2] = "스크립트";
synonyms[374] = new Synonym();
synonyms[374].book = 1;
synonyms[374].key = "시트";
synonyms[374].words[0] = "용지";
synonyms[374].words[1] = "스크립트";
synonyms[375] = new Synonym();
synonyms[375].book = -1;
synonyms[375].key = "선발";
synonyms[375].words[0] = "선택";
synonyms[376] = new Synonym();
synonyms[376].book = 0;
synonyms[376].key = "선발";
synonyms[376].words[0] = "선택";
synonyms[377] = new Synonym();
synonyms[377].book = 1;
synonyms[377].key = "선발";
synonyms[377].words[0] = "선택";
synonyms[378] = new Synonym();
synonyms[378].book = -1;
synonyms[378].key = "비밀번호";
synonyms[378].words[0] = "암호";
synonyms[379] = new Synonym();
synonyms[379].book = 0;
synonyms[379].key = "비밀번호";
synonyms[379].words[0] = "암호";
synonyms[380] = new Synonym();
synonyms[380].book = 1;
synonyms[380].key = "비밀번호";
synonyms[380].words[0] = "암호";
synonyms[381] = new Synonym();
synonyms[381].book = -1;
synonyms[381].key = "암호";
synonyms[381].words[0] = "비밀번호";
synonyms[382] = new Synonym();
synonyms[382].book = 1;
synonyms[382].key = "암호";
synonyms[382].words[0] = "비밀번호";
synonyms[383] = new Synonym();
synonyms[383].book = -1;
synonyms[383].key = "패스워드";
synonyms[383].words[0] = "비밀번호";
synonyms[383].words[1] = "암호";
synonyms[384] = new Synonym();
synonyms[384].book = 0;
synonyms[384].key = "패스워드";
synonyms[384].words[0] = "암호";
synonyms[385] = new Synonym();
synonyms[385].book = 1;
synonyms[385].key = "패스워드";
synonyms[385].words[0] = "비밀번호";
synonyms[385].words[1] = "암호";
synonyms[386] = new Synonym();
synonyms[386].book = -1;
synonyms[386].key = "배치";
synonyms[386].words[0] = "위치";
synonyms[386].words[1] = "배열";
synonyms[387] = new Synonym();
synonyms[387].book = 0;
synonyms[387].key = "배치";
synonyms[387].words[0] = "위치";
synonyms[387].words[1] = "배열";
synonyms[388] = new Synonym();
synonyms[388].book = 1;
synonyms[388].key = "배치";
synonyms[388].words[0] = "위치";
synonyms[389] = new Synonym();
synonyms[389].book = -1;
synonyms[389].key = "위치";
synonyms[389].words[0] = "배치";
synonyms[389].words[1] = "걸림";
synonyms[390] = new Synonym();
synonyms[390].book = 0;
synonyms[390].key = "위치";
synonyms[390].words[0] = "배치";
synonyms[390].words[1] = "걸림";
synonyms[391] = new Synonym();
synonyms[391].book = 1;
synonyms[391].key = "위치";
synonyms[391].words[0] = "배치";
synonyms[392] = new Synonym();
synonyms[392].book = -1;
synonyms[392].key = "전원";
synonyms[392].words[0] = "스위치";
synonyms[393] = new Synonym();
synonyms[393].book = 0;
synonyms[393].key = "전원";
synonyms[393].words[0] = "스위치";
synonyms[394] = new Synonym();
synonyms[394].book = 1;
synonyms[394].key = "전원";
synonyms[394].words[0] = "스위치";
synonyms[395] = new Synonym();
synonyms[395].book = -1;
synonyms[395].key = "스위치";
synonyms[395].words[0] = "전원";
synonyms[395].words[1] = "키";
synonyms[396] = new Synonym();
synonyms[396].book = 0;
synonyms[396].key = "스위치";
synonyms[396].words[0] = "전원";
synonyms[396].words[1] = "키";
synonyms[397] = new Synonym();
synonyms[397].book = 1;
synonyms[397].key = "스위치";
synonyms[397].words[0] = "전원";
synonyms[397].words[1] = "키";
synonyms[398] = new Synonym();
synonyms[398].book = -1;
synonyms[398].key = "배열";
synonyms[398].words[0] = "배치";
synonyms[399] = new Synonym();
synonyms[399].book = 0;
synonyms[399].key = "배열";
synonyms[399].words[0] = "배치";
synonyms[400] = new Synonym();
synonyms[400].book = 1;
synonyms[400].key = "배열";
synonyms[400].words[0] = "배치";
synonyms[401] = new Synonym();
synonyms[401].book = -1;
synonyms[401].key = "이유";
synonyms[401].words[0] = "원인";
synonyms[402] = new Synonym();
synonyms[402].book = 0;
synonyms[402].key = "이유";
synonyms[402].words[0] = "원인";
synonyms[403] = new Synonym();
synonyms[403].book = -1;
synonyms[403].key = "원인";
synonyms[403].words[0] = "이유";
synonyms[404] = new Synonym();
synonyms[404].book = 0;
synonyms[404].key = "원인";
synonyms[404].words[0] = "이유";
synonyms[405] = new Synonym();
synonyms[405].book = 1;
synonyms[405].key = "원인";
synonyms[405].words[0] = "이유";
synonyms[406] = new Synonym();
synonyms[406].book = -1;
synonyms[406].key = "배지대";
synonyms[406].words[0] = "피니셔";
synonyms[406].words[1] = "마무리";
synonyms[407] = new Synonym();
synonyms[407].book = 0;
synonyms[407].key = "배지대";
synonyms[407].words[0] = "피니셔";
synonyms[407].words[1] = "마무리";
synonyms[408] = new Synonym();
synonyms[408].book = -1;
synonyms[408].key = "피니셔";
synonyms[408].words[0] = "마무리";
synonyms[408].words[1] = "트레이";
synonyms[409] = new Synonym();
synonyms[409].book = 0;
synonyms[409].key = "피니셔";
synonyms[409].words[0] = "마무리";
synonyms[409].words[1] = "트레이";
synonyms[410] = new Synonym();
synonyms[410].book = -1;
synonyms[410].key = "마무리";
synonyms[410].words[0] = "피니셔";
synonyms[411] = new Synonym();
synonyms[411].book = 0;
synonyms[411].key = "마무리";
synonyms[411].words[0] = "피니셔";
synonyms[412] = new Synonym();
synonyms[412].book = -1;
synonyms[412].key = "기록";
synonyms[412].words[0] = "등록";
synonyms[413] = new Synonym();
synonyms[413].book = 0;
synonyms[413].key = "기록";
synonyms[413].words[0] = "등록";
synonyms[414] = new Synonym();
synonyms[414].book = 1;
synonyms[414].key = "기록";
synonyms[414].words[0] = "등록";
synonyms[415] = new Synonym();
synonyms[415].book = -1;
synonyms[415].key = "축소/확대";
synonyms[415].words[0] = "스캐너";
synonyms[415].words[1] = "확대/축소";
synonyms[416] = new Synonym();
synonyms[416].book = 0;
synonyms[416].key = "축소/확대";
synonyms[416].words[0] = "스캐너";
synonyms[416].words[1] = "확대/축소";
synonyms[417] = new Synonym();
synonyms[417].book = 1;
synonyms[417].key = "축소/확대";
synonyms[417].words[0] = "스캐너";
synonyms[418] = new Synonym();
synonyms[418].book = -1;
synonyms[418].key = "확대/축소";
synonyms[418].words[0] = "축소/확대";
synonyms[418].words[1] = "스캐너";
synonyms[419] = new Synonym();
synonyms[419].book = 0;
synonyms[419].key = "확대/축소";
synonyms[419].words[0] = "축소/확대";
synonyms[419].words[1] = "스캐너";
synonyms[420] = new Synonym();
synonyms[420].book = 1;
synonyms[420].key = "확대/축소";
synonyms[420].words[0] = "스캐너";
synonyms[421] = new Synonym();
synonyms[421].book = -1;
synonyms[421].key = "되풀이";
synonyms[421].words[0] = "반복";
synonyms[422] = new Synonym();
synonyms[422].book = 0;
synonyms[422].key = "되풀이";
synonyms[422].words[0] = "반복";
synonyms[423] = new Synonym();
synonyms[423].book = 1;
synonyms[423].key = "되풀이";
synonyms[423].words[0] = "반복";
synonyms[424] = new Synonym();
synonyms[424].book = -1;
synonyms[424].key = "결과";
synonyms[424].words[0] = "해결";
synonyms[425] = new Synonym();
synonyms[425].book = 0;
synonyms[425].key = "결과";
synonyms[425].words[0] = "해결";
synonyms[426] = new Synonym();
synonyms[426].book = -1;
synonyms[426].key = "뒷커버";
synonyms[426].words[0] = "표지";
synonyms[426].words[1] = "커버";
synonyms[427] = new Synonym();
synonyms[427].book = 0;
synonyms[427].key = "뒷커버";
synonyms[427].words[0] = "표지";
synonyms[427].words[1] = "커버";
synonyms[428] = new Synonym();
synonyms[428].book = -1;
synonyms[428].key = "안전";
synonyms[428].words[0] = "보안";
synonyms[429] = new Synonym();
synonyms[429].book = 0;
synonyms[429].key = "안전";
synonyms[429].words[0] = "보안";
synonyms[430] = new Synonym();
synonyms[430].book = 1;
synonyms[430].key = "안전";
synonyms[430].words[0] = "보안";
synonyms[431] = new Synonym();
synonyms[431].book = -1;
synonyms[431].key = "보안";
synonyms[431].words[0] = "안전";
synonyms[432] = new Synonym();
synonyms[432].book = 0;
synonyms[432].key = "보안";
synonyms[432].words[0] = "안전";
synonyms[433] = new Synonym();
synonyms[433].book = 1;
synonyms[433].key = "보안";
synonyms[433].words[0] = "안전";
synonyms[434] = new Synonym();
synonyms[434].book = -1;
synonyms[434].key = "받침";
synonyms[434].words[0] = "피니셔";
synonyms[434].words[1] = "마무리";
synonyms[435] = new Synonym();
synonyms[435].book = 0;
synonyms[435].key = "받침";
synonyms[435].words[0] = "피니셔";
synonyms[435].words[1] = "마무리";
synonyms[436] = new Synonym();
synonyms[436].book = -1;
synonyms[436].key = "분리";
synonyms[436].words[0] = "정렬";
synonyms[437] = new Synonym();
synonyms[437].book = 0;
synonyms[437].key = "분리";
synonyms[437].words[0] = "정렬";
synonyms[438] = new Synonym();
synonyms[438].book = -1;
synonyms[438].key = "놓기";
synonyms[438].words[0] = "설정";
synonyms[438].words[1] = "등록";
synonyms[438].words[2] = "프로그램";
synonyms[439] = new Synonym();
synonyms[439].book = 0;
synonyms[439].key = "놓기";
synonyms[439].words[0] = "설정";
synonyms[439].words[1] = "등록";
synonyms[439].words[2] = "프로그램";
synonyms[440] = new Synonym();
synonyms[440].book = 1;
synonyms[440].key = "놓기";
synonyms[440].words[0] = "설정";
synonyms[440].words[1] = "등록";
synonyms[440].words[2] = "프로그램";
synonyms[441] = new Synonym();
synonyms[441].book = -1;
synonyms[441].key = "프로그램";
synonyms[441].words[0] = "설정";
synonyms[441].words[1] = "놓기";
synonyms[441].words[2] = "등록";
synonyms[442] = new Synonym();
synonyms[442].book = 0;
synonyms[442].key = "프로그램";
synonyms[442].words[0] = "설정";
synonyms[442].words[1] = "놓기";
synonyms[442].words[2] = "등록";
synonyms[443] = new Synonym();
synonyms[443].book = 1;
synonyms[443].key = "프로그램";
synonyms[443].words[0] = "설정";
synonyms[443].words[1] = "등록";
synonyms[444] = new Synonym();
synonyms[444].book = -1;
synonyms[444].key = "보기";
synonyms[444].words[0] = "표시";
synonyms[445] = new Synonym();
synonyms[445].book = 0;
synonyms[445].key = "보기";
synonyms[445].words[0] = "표시";
synonyms[446] = new Synonym();
synonyms[446].book = 1;
synonyms[446].key = "보기";
synonyms[446].words[0] = "표시";
synonyms[447] = new Synonym();
synonyms[447].book = -1;
synonyms[447].key = "종료";
synonyms[447].words[0] = "끄기";
synonyms[448] = new Synonym();
synonyms[448].book = 0;
synonyms[448].key = "종료";
synonyms[448].words[0] = "끄기";
synonyms[449] = new Synonym();
synonyms[449].book = -1;
synonyms[449].key = "서명";
synonyms[449].words[0] = "스탬프";
synonyms[450] = new Synonym();
synonyms[450].book = 0;
synonyms[450].key = "서명";
synonyms[450].words[0] = "스탬프";
synonyms[451] = new Synonym();
synonyms[451].book = 1;
synonyms[451].key = "서명";
synonyms[451].words[0] = "스탬프";
synonyms[452] = new Synonym();
synonyms[452].book = -1;
synonyms[452].key = "신호";
synonyms[452].words[0] = "송신";
synonyms[452].words[1] = "전송";
synonyms[453] = new Synonym();
synonyms[453].book = 0;
synonyms[453].key = "신호";
synonyms[453].words[0] = "송신";
synonyms[453].words[1] = "전송";
synonyms[454] = new Synonym();
synonyms[454].book = 1;
synonyms[454].key = "신호";
synonyms[454].words[0] = "송신";
synonyms[454].words[1] = "전송";
synonyms[455] = new Synonym();
synonyms[455].book = -1;
synonyms[455].key = "작은";
synonyms[455].words[0] = "스캐너";
synonyms[456] = new Synonym();
synonyms[456].book = 0;
synonyms[456].key = "작은";
synonyms[456].words[0] = "스캐너";
synonyms[457] = new Synonym();
synonyms[457].book = 1;
synonyms[457].key = "작은";
synonyms[457].words[0] = "스캐너";
synonyms[458] = new Synonym();
synonyms[458].book = -1;
synonyms[458].key = "소형";
synonyms[458].words[0] = "작은";
synonyms[458].words[1] = "스캐너";
synonyms[459] = new Synonym();
synonyms[459].book = 0;
synonyms[459].key = "소형";
synonyms[459].words[0] = "작은";
synonyms[459].words[1] = "스캐너";
synonyms[460] = new Synonym();
synonyms[460].book = 1;
synonyms[460].key = "소형";
synonyms[460].words[0] = "스캐너";
synonyms[461] = new Synonym();
synonyms[461].book = -1;
synonyms[461].key = "스테이플러";
synonyms[461].words[0] = "스테이플";
synonyms[462] = new Synonym();
synonyms[462].book = 0;
synonyms[462].key = "스테이플러";
synonyms[462].words[0] = "스테이플";
synonyms[463] = new Synonym();
synonyms[463].book = -1;
synonyms[463].key = "기재";
synonyms[463].words[0] = "명시";
synonyms[464] = new Synonym();
synonyms[464].book = 0;
synonyms[464].key = "기재";
synonyms[464].words[0] = "명시";
synonyms[465] = new Synonym();
synonyms[465].book = -1;
synonyms[465].key = "통보";
synonyms[465].words[0] = "메시지";
synonyms[466] = new Synonym();
synonyms[466].book = 0;
synonyms[466].key = "통보";
synonyms[466].words[0] = "메시지";
synonyms[467] = new Synonym();
synonyms[467].book = 1;
synonyms[467].key = "통보";
synonyms[467].words[0] = "메시지";
synonyms[468] = new Synonym();
synonyms[468].book = -1;
synonyms[468].key = "저장";
synonyms[468].words[0] = "설정";
synonyms[469] = new Synonym();
synonyms[469].book = 0;
synonyms[469].key = "저장";
synonyms[469].words[0] = "설정";
synonyms[470] = new Synonym();
synonyms[470].book = 1;
synonyms[470].key = "저장";
synonyms[470].words[0] = "설정";
synonyms[471] = new Synonym();
synonyms[471].book = -1;
synonyms[471].key = "테스트";
synonyms[471].words[0] = "견본";
synonyms[471].words[1] = "메시지";
synonyms[471].words[2] = "예제";
synonyms[471].words[3] = "샘플";
synonyms[472] = new Synonym();
synonyms[472].book = 0;
synonyms[472].key = "테스트";
synonyms[472].words[0] = "견본";
synonyms[472].words[1] = "메시지";
synonyms[472].words[2] = "예제";
synonyms[473] = new Synonym();
synonyms[473].book = 1;
synonyms[473].key = "테스트";
synonyms[473].words[0] = "메시지";
synonyms[473].words[1] = "예제";
synonyms[473].words[2] = "샘플";
synonyms[474] = new Synonym();
synonyms[474].book = -1;
synonyms[474].key = "문자";
synonyms[474].words[0] = "이메일";
synonyms[475] = new Synonym();
synonyms[475].book = 0;
synonyms[475].key = "문자";
synonyms[475].words[0] = "이메일";
synonyms[476] = new Synonym();
synonyms[476].book = 1;
synonyms[476].key = "문자";
synonyms[476].words[0] = "이메일";
synonyms[477] = new Synonym();
synonyms[477].book = -1;
synonyms[477].key = "함께";
synonyms[477].words[0] = "모아찍기";
synonyms[477].words[1] = "결합";
synonyms[477].words[2] = "같이";
synonyms[478] = new Synonym();
synonyms[478].book = 0;
synonyms[478].key = "함께";
synonyms[478].words[0] = "모아찍기";
synonyms[478].words[1] = "결합";
synonyms[478].words[2] = "같이";
synonyms[479] = new Synonym();
synonyms[479].book = 1;
synonyms[479].key = "함께";
synonyms[479].words[0] = "결합";
synonyms[479].words[1] = "같이";
synonyms[480] = new Synonym();
synonyms[480].book = -1;
synonyms[480].key = "모아찍기";
synonyms[480].words[0] = "함께";
synonyms[480].words[1] = "결합";
synonyms[480].words[2] = "같이";
synonyms[481] = new Synonym();
synonyms[481].book = 0;
synonyms[481].key = "모아찍기";
synonyms[481].words[0] = "함께";
synonyms[481].words[1] = "결합";
synonyms[481].words[2] = "같이";
synonyms[482] = new Synonym();
synonyms[482].book = 1;
synonyms[482].key = "모아찍기";
synonyms[482].words[0] = "함께";
synonyms[482].words[1] = "결합";
synonyms[482].words[2] = "같이";
synonyms[483] = new Synonym();
synonyms[483].book = -1;
synonyms[483].key = "집약";
synonyms[483].words[0] = "함께";
synonyms[483].words[1] = "모아찍기";
synonyms[483].words[2] = "결합";
synonyms[483].words[3] = "같이";
synonyms[484] = new Synonym();
synonyms[484].book = 0;
synonyms[484].key = "집약";
synonyms[484].words[0] = "함께";
synonyms[484].words[1] = "모아찍기";
synonyms[484].words[2] = "결합";
synonyms[484].words[3] = "같이";
synonyms[485] = new Synonym();
synonyms[485].book = 1;
synonyms[485].key = "집약";
synonyms[485].words[0] = "함께";
synonyms[485].words[1] = "결합";
synonyms[485].words[2] = "같이";
synonyms[486] = new Synonym();
synonyms[486].book = -1;
synonyms[486].key = "같이";
synonyms[486].words[0] = "함께";
synonyms[486].words[1] = "모아찍기";
synonyms[486].words[2] = "결합";
synonyms[487] = new Synonym();
synonyms[487].book = 0;
synonyms[487].key = "같이";
synonyms[487].words[0] = "함께";
synonyms[487].words[1] = "모아찍기";
synonyms[487].words[2] = "결합";
synonyms[488] = new Synonym();
synonyms[488].book = 1;
synonyms[488].key = "같이";
synonyms[488].words[0] = "함께";
synonyms[488].words[1] = "결합";
synonyms[489] = new Synonym();
synonyms[489].book = -1;
synonyms[489].key = "트레이";
synonyms[489].words[0] = "피니셔";
synonyms[490] = new Synonym();
synonyms[490].book = 0;
synonyms[490].key = "트레이";
synonyms[490].words[0] = "피니셔";
synonyms[491] = new Synonym();
synonyms[491].book = -1;
synonyms[491].key = "전환";
synonyms[491].words[0] = "회전";
synonyms[492] = new Synonym();
synonyms[492].book = 0;
synonyms[492].key = "전환";
synonyms[492].words[0] = "회전";
synonyms[493] = new Synonym();
synonyms[493].book = -1;
synonyms[493].key = "회전";
synonyms[493].words[0] = "전환";
synonyms[494] = new Synonym();
synonyms[494].book = 0;
synonyms[494].key = "회전";
synonyms[494].words[0] = "전환";
synonyms[495] = new Synonym();
synonyms[495].book = 1;
synonyms[495].key = "회전";
synonyms[495].words[0] = "전환";
synonyms[496] = new Synonym();
synonyms[496].book = -1;
synonyms[496].key = "선회";
synonyms[496].words[0] = "회전";
synonyms[497] = new Synonym();
synonyms[497].book = 0;
synonyms[497].key = "선회";
synonyms[497].words[0] = "회전";
synonyms[498] = new Synonym();
synonyms[498].book = -1;
synonyms[498].key = "창";
synonyms[498].words[0] = "표시";
synonyms[499] = new Synonym();
synonyms[499].book = 0;
synonyms[499].key = "창";
synonyms[499].words[0] = "표시";
synonyms[500] = new Synonym();
synonyms[500].book = 1;
synonyms[500].key = "창";
synonyms[500].words[0] = "표시";
synonyms[501] = new Synonym();
synonyms[501].book = -1;
synonyms[501].key = "침";
synonyms[501].words[0] = "스테이플";
synonyms[502] = new Synonym();
synonyms[502].book = 0;
synonyms[502].key = "침";
synonyms[502].words[0] = "스테이플";
synonyms[503] = new Synonym();
synonyms[503].book = -1;
synonyms[503].key = "문구";
synonyms[503].words[0] = "메시지";
synonyms[504] = new Synonym();
synonyms[504].book = 0;
synonyms[504].key = "문구";
synonyms[504].words[0] = "메시지";
synonyms[505] = new Synonym();
synonyms[505].book = 1;
synonyms[505].key = "문구";
synonyms[505].words[0] = "메시지";
